Bug 235705 (F9Target)

Summary: Fedora 9 Target tracker bug
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: distributionAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED CURRENTRELEASE QA Contact: Bill Nottingham <notting>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: cra, dcantrell, jonstanley, p.van.egdom, rvokal
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: F9 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-07-17 17:03:22 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 228079, 272521, 121573, 122274, 142816, 157279, 166460, 167805, 168370, 169177, 170335, 170620, 170861, 183680, 187381, 187565, 189931, 191670, 194471, 197953, 204704, 204908, 204948, 205172, 208052, 211001, 211439, 212790, 215059, 216139, 218552, 218762, 219777, 221037, 222312, 222486, 222506, 228141, 228176, 230105, 232026, 232843, 236803, 237443, 239203, 241546, 241975, 242016, 245601, 245645, 245888, 246654, 246897, 246940, 247332, 247745, 249645, 252304, 253184, 253892, 281471, 293771, 293791, 293841, 293861, 295401, 298991, 302141, 302491, 308211, 308311, 313551, 314311, 315221, 321771, 323281, 325081, 330391, 330421, 330431, 330441, 330531, 332131, 333261, 333371, 335341, 336941, 338051, 341691, 342421, 342641, 342821, 344301, 344451, 349421, 352691, 355271, 358261, 358481, 361361, 361381, 361391, 361401, 363351, 372151, 374091, 374101, 375631, 384401, 389331, 392831, 395791, 399871, 399901, 401561, 403861, 407761, 407781, 407801, 407811, 408921, 411761, 420401, 421921, 422041, 425838, 426089, 426387, 427224, 427225, 427477, 427827, 428406, 428537, 428985, 429431, 429806, 429808, 429959, 430431, 431256, 431412, 431757, 431956, 431968, 431995, 432169, 432170, 432172, 432176, 432177, 432317, 432425, 432443, 432683, 432907, 433399, 433629, 434738, 434756, 434803, 434807, 434845, 434850, 434856, 434950, 435051, 435133, 435533, 435560, 435630, 435889, 435990, 436188, 436659, 436739, 436838, 437039, 437056, 437060, 437205, 437225, 437406, 437500, 437523, 437524, 437526, 437527, 437536, 437537, 437539, 437602, 437653, 437689, 437732, 437760, 437868, 437906, 438009, 438143, 438271, 438284, 438377, 438547, 438708, 438786, 439070, 439103, 439111, 439164, 439166, 439173, 439174, 439179, 439187, 439189, 439374, 439375, 439392, 439416, 439602, 439659, 439683, 439686, 439835, 439856, 440127, 440174, 440235, 440241, 440280, 440424, 440519, 440522, 440567, 440572, 440585, 440707, 440971, 441018, 441064, 441073, 441077, 441219, 441257, 441267, 441423, 441430, 441537, 441541, 441565, 441622, 442052, 442149, 442188, 442208, 442215, 442216, 442373, 442428, 442431, 442487, 442491, 442575, 442659, 442706, 442765, 442797, 442801, 442803, 442807, 442809, 442810, 442827, 442832, 442840, 442953, 443010, 443018, 443041, 443045, 443050, 443069, 443082, 443091, 443168, 443185, 443188, 443205, 443228, 443246, 443294, 443300, 443312, 443318, 443320, 443386, 443401, 443414, 443422, 443503, 443542, 443735, 443770, 443796, 443834, 444247, 444291, 444342, 444377, 444455, 444490, 444604, 444645, 444678, 444730, 444844, 444903, 444984, 444996, 445631, 445803, 446055, 446171, 446192, 447292    
Bug Blocks:    

Description Nobody's working on this, feel free to take it 2007-04-09 14:47:04 EDT
F9Target: This is the tracker bug for issues that SHOULD be solved by
F9.  For more serious issues please use F9Blocker.
Comment 1 Jon Stanley 2008-03-27 21:45:40 EDT
Adding Tracking keyword
Comment 2 Bill Nottingham 2008-07-17 17:03:22 EDT
F9 shipped. Closing.